Skip to main content
POST
Localize Voice

承認

Authorization
string
header
デフォルト:$CARTESIA_API_KEY
必須

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

ヘッダー

Cartesia-Version
enum<string>
デフォルト:2026-08-14
必須

API version header.

利用可能なオプション:
2026-08-14
:

"2026-08-14"

ボディ

application/json

Request to localize a voice into an accent.

voice_id
string
必須

ID of the existing voice you want to localize.

name
string
必須

Name for the newly localized voice.

accent
必須

The accent to localize into. Get ids from GET /accents with is_localizable=true.

利用可能なオプション:
modern-standard-arabic
description
string

Description for the newly localized voice.

tagline
string

Short tagline for the newly localized voice.

access

Controls who can access this resource. Prefer "public" | "private". Deprecated nested { "type": "public" | "private" } is still accepted.

利用可能なオプション:
private,
public

レスポンス

200 - application/json
id
string
必須

The ID of the newly created voice.

access
enum<string>
必須

Who can use the resource. private means only the owner can use the resource. public means everyone can use the resource.

利用可能なオプション:
private,
public
name
string
必須

The name of the voice.

tagline
string
必須

A few words describing the voice.

description
string
必須

A description for the voice, typically longer than the tagline if both are provided.

created_at
string<date-time>
必須

The date and time the voice was created.

language
string
必須

The voice's language, as an ISO 639-1 code (e.g. en, fr, zh)

:

"en"

user_id
string
必須
非推奨

The ID of the user who owns the voice.

visibility
enum<string>
必須

When the resource is returned by the list endpoint. owner means the resource appears for the owner only. all means the resource appears for all users.

利用可能なオプション:
owner,
all